/* CW */
blockquote {
  font-family: inherit;
  font-style: inherit;
}

blockquote.featured {
  border-bottom: 1px solid #e5e5e5;
  border-left: none;
  border-top: 1px solid #e5e5e5;
  display: table;
  font-family: 'Crimson', serif;
  font-style: italic;
  padding-bottom: 1em;
  padding-top: 1em;
}

blockquote.featured p {
  color: #c8102e;
  font-size: 1.6em;
  line-height: 1.3em;
}

blockquote p:first-child {
  margin-top: 0;
}

.clear-left {
  clear: left;
}

@media (max-width: 480px) {
  .clear-left--mobile {
    clear: left;
  }
}

.clear-right {
  clear: right;
}

@media (max-width: 480px) {
  .clear-right--mobile {
    clear: right;
  }
}

#content-well aside#sidebar.span4 {
  margin-top: 1em !important;
  padding-top: 7px;
}

#content-well aside#sidebar h4 {
  color: #111;
}

.figure {
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 0 !important;
}

.figure.border {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 10px !important;
}

.figure figcaption {
  color: #54585a;
}

.news h2:nth-child(4) {
  visibility: hidden;
}

.news h2:nth-child(4) .subtitle {
  display: block;
  margin-top: -1em;
  visibility: visible;
}

.glyphicon {
  padding-bottom: 1px;
  vertical-align: text-bottom;
}

hr {
  margin: 1em 0;
}

.hr-double {
  border-bottom: 1px solid #eee;
  padding-top: 3px;
}

.hr-slim {
  margin: .5em 0;
}

.label {
  border-radius: 2px;
  font-size: 13.5px;
  font-weight: normal;
  padding: .15em .35em .15em;
}

.label.label-default {
  background-color: #c9cacb;
}

.label.label-info {
  border: 1px solid #ffe55a;
}

li > ul, li > ol, li > dl {
  margin-top: 0;
}

.no-margin--bottom {
  margin-bottom: 0;
}

.no-margin--top {
  margin-top: 0;
}

ol,
ul {
  padding-left: 1.5em;
}

.site-title,
.nav-secondary > * h4,
#sidebar > * h4 {
  border-bottom-style: solid;
}

#main header h1, #page header h1 {
  margin-bottom: 9px;
}

#page a[href$=".doc"]:before,
#page a[href$=".docx"]:before,
#page a[href$=".pdf"]:before,
#page a[href$=".xls"]:before,
#page a[href$=".xlsx"]:before {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 15px;
  margin-bottom: -1px;
  margin-right: 4px;
  width: 15px;
}

#page a[href$=".doc"]:before,
#page a[href$=".docx"]:before {
  background-image: url(/nsm/_images/icons/doc-icon.svg);
}

#page a[href$=".pdf"]:before {
  background-image: url(/nsm/_images/icons/pdf-icon.svg);
}

#page a[href$=".xls"]:before,
#page a[href$=".xlsx"]:before {
  background-image: url(/nsm/_images/icons/xls-icon.svg);
}

#page a.no-icon:before {
  background-image: none;
  height: 0;
  margin-bottom: inherit;
  margin-right: 0;
  width: 0;
}

.panel {
  overflow: auto;
}

.panel .panel-heading {
  padding: 6px 10px;
}

.panel .panel-title {
  font-weight: normal;
}

.panel .panel-title > a {
  margin-top: 2px;
}

.panel .panel-title > a:before {
  background-image: url(/nsm/_images/nsm/icons/link-icons/collapse-icon-sprite.svg);
  background-position: right center;
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  height: 18px;
  margin-right: 6px;
  margin-top: -3px;
  vertical-align: middle;
  width: 18px;
}

.panel .panel-title > a.collapsed:before {
  background-position: left center;
}

.pull-left,
.pull-right,
.articleContent figure.figure.pull-right,
.articleContent figure.figure.pull-left {
  margin-bottom: 1em !important;
  margin-top: .5em !important;
}

@media (max-width: 480px) {
  .pull-mobile.pull-left {
    float: left !important;
    margin-right: 24px !important;
  }
  .pull-mobile.pull-right {
    float: right !important;
    margin-left: 24px !important;
  }
  .pull-mobile.span1, .pull-mobile.span2 {
    width: 30% !important;
  }
  .pull-mobile.span3, .pull-mobile.span4, .pull-mobile.span5 {
    width: 40% !important;
  }
  .pull-mobile.span6 {
    width: 50% !important;
  }
}

.related-links h4 {
  border-bottom: 2px solid #00b388 !important;
}

#content-well .row ol,
#content-well .row ul {
  margin-top: 0;
}

@media (max-width: 768px) {
  #content-well .row div[class*="col-sm"] ol,
  #content-well .row div[class*="col-sm"] ul {
    margin-bottom: 0;
  }
}

@media (max-width: 992px) {
  #content-well .row div[class*="col-md"] ol,
  #content-well .row div[class*="col-md"] ul {
    margin-bottom: 0;
  }
}

#content-well .row div:last-child ul {
  margin-bottom: 1em;
}

.row.no-gutters {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.row.no-gutters > [class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}

.row.small-gutters {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.row.small-gutters > [class*="col-"] {
  padding: 1px;
}

.rows-padded > .row {
  padding: .5em 0;
}

.rows-striped > .row {
  border-top: 1px solid #ddd;
  padding: .5em 0;
}

.rows-striped > .row-head {
  background-color: transparent !important;
  border-top: none;
}

.rows-striped.striped-even > .row:nth-of-type(even) {
  background-color: #f9f9f9;
}

.rows-striped.striped-odd > .row:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.panel .rows-striped > .row:first-child {
  border-top: none;
}

@media (max-width: 767px) {
  table {
    display: table;
  }
}

.table.no-border td {
  border: none;
}

.uh-header .nav-primary {
  font-weight: normal;
}

.uh-header .nav-primary a,
.uh-header .nav-primary a:visited {
  color: #fff;
}

.uh-header .nav-primary .caret {
  border-top-color: #fff;
}

.uh-footer .site-footer .social-media-list {
  padding: 0;
  width: inherit;
}

@media print {
  a[href]:after {
    content: "" !important;
  }
}

.insetLeft,
.inset-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.insetRight,
.inset-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.photoCaption,
.photo-caption {
  color: #54585a;
  display: block;
  padding: 5px;
  border: 1px solid #e5e5e5;
  font-size: .875em;
  line-height: 1.35em;
  margin: .5em 0;
}

.photoCaption img,
.photo-caption img {
  margin-bottom: 1em;
}
